<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part V. Extensions to existing frameworks: Exo Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="Exo Reference Manual">
<link rel="up" href="index.html" title="Exo Reference Manual">
<link rel="prev" href="ExoSimpleJob.html" title="ExoSimpleJob">
<link rel="next" href="exo-Extensions-to-gdk-pixbuf.html" title="Extensions to gdk-pixbuf">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="ExoSimpleJob.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="exo-Extensions-to-gdk-pixbuf.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="exo-extensions"></a>Part V. Extensions to existing frameworks</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt>
<span class="refentrytitle"><a href="exo-Extensions-to-gdk-pixbuf.html">Extensions to gdk-pixbuf</a></span><span class="refpurpose"> — Miscelleanous extensions to the gdk-pixbuf library</span>
</dt>
<dt>
<span class="refentrytitle"><a href="exo-Extensions-to-GObject.html">Extensions to GObject</a></span><span class="refpurpose"> — Miscelleanous extensions to the gdk-pixbuf library</span>
</dt>
<dt>
<span class="refentrytitle"><a href="exo-Extensions-to-Gtk.html">Extensions to Gtk+</a></span><span class="refpurpose"> — Miscelleanous extensions to the Gtk+ library</span>
</dt>
</dl>
</div>
<p>
      This section describes extensions to existing frameworks provided by the <span class="application">exo</span>, that range from additional
      methods for certain classes to specialized functions dealing with GdkPixbufs.
    </p>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>